package com.qmth.themis.business.enums;

/**客观题给分策略
 * @Description: 
 * @Author: xiatian
 * @Date: 2020-07-29
 */
public enum ObjectiveScorePolicyEnum {

    /**
     * 全对给分
     */
    EQUAL("全对给分"),

    /**
     * 漏选给一半分
     */
    PARTIAL("漏选给一半分");

    private String title;

    private ObjectiveScorePolicyEnum(String title) {
        this.title = title;
    }

	public String getTitle() {
		return title;
	}
    
}
